﻿#pager ul.pages {
display:block;
border:none;
text-transform:uppercase;
font-size:12px;
text-align:right;
height:20px; padding-top:23px; text-align:right;
float:left;
}

#pager ul.pages li {
list-style:none;
float:left;
border:0px solid #4A0001;
color:#fff;
background-color:#A6A6A6;
width:16px;
text-align:center;
margin-left:2px;
}

#pager ul.pages li:hover {
border:0px solid #4A0001;
color:#fff;
background-color:#447FCF;
width:16px;
text-align:center;
}


#pager ul.pages li.pgEmpty {
border:1px solid #4A0001;
color:#000;
}
#pager ul.pages li.pgNext
{
    border:1px solid #4A0001;
    color:#000;
    background-color:#4A0001;
   
}


#pager ul.pages li.pgCurrent {
    text-decoration:none; color:#fff; background-color:#0A2F75;

}

DIV#Leftarea ul{ margin:0px; padding:0px; padding-top:6px;} DIV#Leftarea ul li{ margin:0px; padding:0px; list-style:none; padding-bottom:4px;} DIV#Leftarea ul li a{ text-decoration:none; color:#000000;}
